@charset "utf-8";
/* reset */
@font-face {
    font-family: SourceHanSansCN-Light; /*自定义的字体名称*/
    src: url("../fonts/SourceHanSansCN-Light.ttf"); /*引入字体包*/
}

@font-face {
    font-family: SourceHanSansCN-Medium; /*自定义的字体名称*/
    src: url("../fonts/SourceHanSansCN-Medium.ttf"); /*引入字体包*/
}

html { font-size:  50%;}
body { min-height: 100%; background:#fff; }
body, div, ul, ol, li, dl, dt, dd, h1, h2, h3, h4, h5, h6, iframe, pre, code, fieldset, legend, form, input, select, textarea, button, p, blockquote, th, td, figure { margin: 0; padding: 0 }
body, div, ul, ol, li, dl, dt, dd, h1, h2, h3, h4, h5, h6, iframe, pre, code, fieldset, legend, form, p, blockquote, figure, header, footer, nav, article, section, aside, address, figcaption { *zoom: 1 }
li { list-style-type: none }
iframe, frame, fieldset, img { border: 0 none }
img { vertical-align: top; }
input[type=button], input[type=submit], input[type=reset] { cursor: pointer }
button { cursor: pointer }
input, textarea, button { -webkit-border-radius: 0; -webkit-appearance: none;  background:#fff; }
input[type=radio] { -webkit-border-radius: 100%; -webkit-appearance: radio }
input[type=checkbox] { -webkit-appearance: checkbox }
input[type=search] { -webkit-box-sizing: content-box; -moz-box-sizing: content-box; -ms-box-sizing: content-box; -o-box-sizing: content-box; box-sizing: content-box }
textarea { overflow: auto; resize: none; background:#fff;}
blockquote, q { quotes: none }
blockquote:before, blockquote:after, q:before, q:after { content: ""; content: none }
table { border-collapse: collapse; border-spacing: 0 }
caption, th { text-align: left }
th { font-weight: normal }
em, cite, address,i { font-style: normal }


body, input, select, button, textarea {color:#333; font-size: 1.75rem; font-family: "SourceHanSansCN-Regular","SourceHanSansCN-Light", 'PingFangSC-Medium',"Microsoft Yahei",sans-serif,'MicrosoftJhengHei',arial,"\5b8b\4f53";  }
h1, h2, h3, h4, h5, h6 { font-size: inherit;   font-weight:normal;  }
body { line-height: 1.5; max-width: 1920px; margin: 0 auto; }
.song{ font-family:"\5b8b\4f53" ;}
a:link,
a:visited,
a:active,
a { text-decoration: none; color:#333; }
a:hover { color:#531c86;}
/*所有后台编辑器区域都要引用 edit_con_original 类名*/
.edit_con_original{ line-height:1.8; padding:0 0; color:#333; text-align:justify;}
.edit_con_original ul{ margin:inherit; padding:inherit}
.edit_con_original ul li { list-style-type:disc; margin:auto;}
.edit_con_original ol{ margin:inherit; padding:inherit}
.edit_con_original ol li { list-style-type:decimal; margin:auto; padding:inherit}
.edit_con_original h1 { font-size: 2em; font-weight:bold }
.edit_con_original h2 { font-size: 1.5em; font-weight:bold }
.edit_con_original h3 { font-size: 1.17em; font-weight:bold }
.edit_con_original h4 { font-size: 1em; font-weight:bold }
.edit_con_original h5 { font-size: 0.83em; font-weight:bold }
.edit_con_original h6 { font-size: 0.67em; font-weight:bold }
.edit_con_original em { font-style: italic }
.edit_con_original cite{ font-style: italic }
.edit_con_original address{ font-style: italic }
.edit_con_original i { font-style: italic }
.edit_con_original table{ border-collapse: collapse; width: 100%;  }
.edit_con_original img{ max-width:100%; height:auto;}
.edit_con_original a:hover{text-decoration: revert;}

input::-webkit-search-cancel-button{
    display: none;
}
/* clear 页头，页脚，内容区都不用再加清除样式 */
.cf:before{content: '';display: table;}
.cf:after{ content: ''; display: table; clear: both }
.cf { *zoom: 1 }
.clear, .cl { display: block!important; float: none!important; clear: both; width: auto!important; max-width: none!important; min-width: 0!important; max-height: none!important; min-height: 0!important; overflow: hidden; margin: 0!important; padding: 0!important; border: 0 none!important; font-size: 0!important; line-height: 0!important }

a,
a:active,
a:focus,
input:focus,
a:hover,
a.music-toggle-btn:active,
a.music-toggle-btn:focus,
input:focus,
a.music-toggle-btn:hover,
img,
img:active,
img:focus,
li:active,
li:focus,
li:focus,
div,
div:active,
div:focus,
div:hover,
textarea,
textarea:active,
textarea:focus,
textarea:hover
button,
button:active,
button:focus,
button:hover { -webkit-tap-highlight-color: rgba(0,0,0,0); -webkit-user-modify: read-write-plainteeet-only; outline: none; -webkit-tap-highlight-color: transparent; }

.h1, h1 {  font-weight:normal; }
.h2, h2 {  font-weight:normal; }
.h3, h3 {  font-weight:normal; }
.h4, h4 {  font-weight:normal; }
.h5, h5 {  font-weight:normal; }
.h6, h6 {  font-weight:normal; }

@media only screen and (max-width: 1750px) {

}

@media only screen and (max-width: 1600px) {


}
@media only screen and (max-width: 1566px) {

}
@media only screen and (max-width: 1440px) {


}
@media only screen and (max-width: 1400px) {

}

@media only screen and (max-width: 1260px) {

}


@media only screen and (max-width: 1550px){
    .form-modal .form-container{
        width: 50% !important;
    }
}

@media only screen and (max-width: 1350px) {
    header .header-wrap .search-wrap input{
        width: 12rem;
    }
    .form-modal .form-container{
        width: 60% !important;
    }
}
@media only screen and (max-width: 1024px) {
    html { font-size: 31.25%; }
    body, input, select, button, textarea { font-size: 2rem;}
    header .header-wrap .search-wrap input{
        width: 12rem;
    }
    .form-modal .form-container{
        width: 100% !important;
    }
    ::-webkit-scrollbar {
      width: 0;
      height: 0;
    }
}
@media only screen and (max-width: 760px) {
    html { font-size: 31.25%; -webkit-text-size-adjust: none; }
    body, input, select, button, textarea { font-size: 2.5rem;}
}

@media only screen and (max-width: 379px) {
    html { font-size: 31.25%; -webkit-text-size-adjust: none; }
    body, input, select, button, textarea { font-size: 2.5rem;}
}
